<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<table class="tx-sis-base" >
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.first_name" /></td>
		<td>{profiles.firstName}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.last_name" /></td>
		<td>{profiles.lastName}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.stage_name" /></td>
		<td>{profiles.stageName}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.profile_images" /></td>
		<td>{profiles.profileImages.originalResource.name}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.city" /></td>
		<td>{profiles.city}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.birthday" /></td>
		<td>{profiles.birthday -> f:format.date()}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.birthplace" /></td>
		<td>{profiles.birthplace}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.nationality" /></td>
		<td>{profiles.nationality}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.gender" /></td>
		<td>{profiles.gender}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.height" /></td>
		<td>{profiles.height}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.weight" /></td>
		<td>{profiles.weight}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.contract_start" /></td>
		<td>{profiles.contractStart -> f:format.date()}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.contract_end" /></td>
		<td>{profiles.contractEnd -> f:format.date()}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.email" /></td>
		<td>{profiles.email}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.nickname" /></td>
		<td>{profiles.nickname}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.gdpr" /></td>
		<td>{profiles.gdpr}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.images" /></td>
		<td>{profiles.images.originalResource.name}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.last_clubs" /></td>
		<td>{profiles.lastClubs}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.short_description" /></td>
		<td>{profiles.shortDescription}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.description" /></td>
		<td>{profiles.description}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.profile_typ" /></td>
		<td>{profiles.profileTyp}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.jersey_number" /></td>
		<td>{profiles.jerseyNumber}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_profiles.position" /></td>
		<td>{profiles.position}</td>
	</tr>
</table>
</html>